@charset "utf-8";
/* CSS Document */


.tetlsa span.icon-search {
	color: #011D45 !important;
	margin-top: -10px;
    display: inline-block;
	margin-left:45px;
} 
.headerSlogan h1{
    color: #011D45;
    font-weight: 800;
    font-size: 20px;
	
}
.headerSlogan p{
    color: #011D45;
    text-align: left;
    font-size: 20px;
    font-weight: bold;

}
.topsaver{
    float: right;
    padding-bottom: 5px;
	margin-top:10px;

}
.topsaver .topsear{
    padding-left: 5px;
    height: 32px;
    width: 235px;
    border: 0;
}
.topsaver .textlt{
    margin: 0 auto;
    width: 100%;
    height: 25px;
    padding: 5px;
    line-height: 24px;

	margin-top:35px;

}
.topsaver .textlt li{
	float: left;
	margin-top:-7px;
    background: #011D45;
    border-bottom: 3px solid #E5702A;
}
.topsaver .textlt li a{
	color: #FFFFFF;
    font-size: 10px;
    font-weight: bold;
	font-family: "Poppins",Helvetica,Arial,sans-serif;
}
.topsaver .textlt li+li {
	margin-left: 10px;
}



.topsaver .tetlsa{
    margin: 0 auto;	
    margin-top: 10px;
}
.tetlsa input.button{
	    height: 31px;
    line-height: 20px;
}

.nav-cz {
 margin:0 auto;

}
.nav-cz .nav-cd{
    /* border: 10px solid #444444; */
    margin-top: 30px;
    display: -webkit-box;
    background-color: #001C44;
     padding: 0px 20px 0px 30px; 
    /* border-top-left-radius: 90px; */
    /* border-top-right-radius: 90px; */
    /* color: black; */
    box-shadow: 0px 0px 3px rgba(122, 120, 120, 0.1);
	position: relative;
    z-index: 3;
	/*background: #7C7C7C;

    background: -moz-available-linear-gradient(top, #7C7C7C 0%, #787676 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#7C7C7C), color-stop(100%,#787676));
    background: -webkit-linear-gradient(top, #7C7C7C 0%,#787676 100%);
    background: -o-linear-gradient(top, #7C7C7C 0%,#787676 100%);
    background: -ms-linear-gradient(top, #7C7C7C 0%,#787676 100%);
    background: linear-gradient(to bottom, #011D45 0%,#787676 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7C7C7C', endColorstr='#787676', GradientType=0 );*/
}
.nav-cz .indexheader{background-color: #2C3030;}
.nav-cz .nav-cd ul li{
    float: left;
    position: relative;
    display: inline;
    float: left;
}

.nav-cz .z-caid ul li a {
	width: 150px !important;
}
.nav-cz .nav-cd ul li+li{
    margin-left: 73px;	
}
.nav-cd ul ul.z-caid li+li{
	margin-left: 0px
}

.nav-cz .nav-cd ul li a {
    
     height: 55px;
    /* min-width: 50px; */
    margin: 0px 1px 0px 1px;
    padding: 15px 0px 0px 0px;
    border-style: solid;
    border-color: #171717;
    position: relative;
    display: block;
    text-align: center;
    font-size: 15px;
    color: #FFF;
    font-family: 'Trebuchet MS';
	text-transform:uppercase;

}

.nav-cz .nav-cd ul li a:hover {
    background-position: left center;
    border-bottom: 2px solid #6EAE3B;
}
.nav-cz .nav-cd ul li .menuactive{
	border-bottom: 10px solid #6EAE3B;
}

.nav-cz .nav-cd ul .z-caid{
    display: none;
    position: absolute;
    top: 55px;
    background: #797878;
    border-top: 0;
    z-index: 999;
    wdith: 180px;
    margin-left: -21px;

}
.nav-cz .nav-cd ul li .z-caid li a{
    width: 235px !important;
    border-bottom: 0px;
    padding: 0px;
    height: 30px;
    line-height: 30px;
    padding-left: 20px;
    text-align: left;

}
.nav-cz .nav-cd ul li .z-caid li a:hover {
	color: #333;
}
.nav-cz .nav-cd ul li:hover .z-caid{
	display: block;
}

/*******************头部样式结束*****************************/

/*******************轮播图样式开始**************************/
.bannerlub {
    width: 100%;
    margin: 0;
    position: relative;
}

/*******************轮播图样式结束**************************/
.sub-but{
    width: 100%;
    margin: 0;
}

.bazyo {
    width: 100%;
    margin: 0;
	height:110px;
    text-align: center;
}
.bazyo h1{
    padding-top: 45px;
    font-weight: bolder;
    color: #40A318;
}
.bazyo h3{
    font-size: 24px;
	color:#40A318;
    font-style: italic;

}

/***********************************************/
.lrgz{
    padding: 33px 10px;
	margin:0 auto;	
    overflow: hidden;

}

.container_half_lt {
    float: left;
    width: 48.5%;
    margin-right: 3%;
}

.Normal {
    color: #444;
    font-size: 14px;
    font-weight: normal;
    line-height: 18px;
}

.contact_img {
    background: url(../images/contact_img.png) no-repeat top left;
    height: 200px;
    border: 2px solid #fff;
    border-radius: 5px;
    width: 620px;
}
.img_title {
    color: #FFFFFF;
    font-size: 29px;


    font-weight: bold;
    padding: 25px 0px 0px 35px;
}

.contact_img p {
    color: #fff;
    font-size: 19px;
    padding: 20px 0px 0px 35px;
    line-height: 25px;
    margin: 0px;
}
.contact_link a {
    font-size: 19px;

    font-weight: bold;
    color: #e47b00;
}
.phone {
    font-size: 22px;
    font-weight: bold;
    color: #fff;
    float: left;
    width: 222px;
    padding: 10px 0px 0px 0px;
}

.container_half_rt {
    float: right;
    width: 48.5%;
}
.making_img {
    background: url(../images/making_img.png) no-repeat top left;
    height: 200px;
    border: 2px solid #fff;
    border-radius: 5px;
    width: 620px;
}

.making_img p {
    color: #fff;
    font-size: 18px;
    padding: 20px 10px 0px 190px;
    line-height: 25px;
    margin: 0px;
    width: 610px;
}
.sus_link {
    padding: 6px 0px 0px 25px;
}

.making_img .img_title {
    color: #FFFFFF;
    font-size: 29px;

    font-weight: bold;
    padding: 25px 0px 0px 190px;
    width: 505px;
}

.sus_link a {
    font-size: 19px;
    font-weight: bold;
    color: #e47b00;
}

.babjf{
  
}
.babj {
    margin-top: 1.333px;
	overflow: hidden;
}
.lidens{
	margin:0 auto;
	overflow: hidden;
    padding-top: 35px;

}

.lidens .container_lt{
    float: left;
    width: 31.4%;
    margin-right: 30px;
}

.top_lt_img {
    padding-left: 14px;
}
.lidens  .container_mid{
    float: left;
    width: 31.5%;
    margin-right: 30px;
}

.lidens  .container_rt{

    float: right;
    width: 31.5%;
}

.top_area {
    padding-top: 25px;
	overflow: hidden;
}
.ModSalFadeImageGalleryC {
  overflow: hidden;
}
.top_area .nitban{
	float:left;
	margin:5px;

}
.Sal_ImgGalleryDiv491 {
    margin: 0px 4px;
    border: 4px solid #fff;
    margin-bottom: 10px;
	overflow: hidden;
	height: 188px;
}
.Sal_ImgGalleryDiv491 img{
	width: 290px;
    height: 180px;
}
.sal_imggallery_caption {
    height: 100px;
/*    background-color: rgba(255, 255, 255, 0.72);*/
    width: 293px;
	position: relative;
	top:-44px;
/*	display:none;*/

}

.sal_imggallery_caption .fade_content {

    font-size: 15px;
    color: #FFF;
    text-align: center;
    padding: 10px 5px;
    background-color: rgba(229, 112, 42, 0.22) !important;
}
.bottom_border {

	margin-top:20px;
}

.bottom_border_area {
    margin-bottom: 20px;
    padding-top: 40px;
    overflow: hidden;
}

.img_lt_area {
    float: left;
    width: 34%;
    padding-left: 15px;
}
.img_lt_area .img_border {
    border: 2px solid #fff;
    border-radius: 5px;
    box-shadow: 0px 0px 0px 1px #ccc;
}
.img_rt_area {
    float: right;
    width: 59.5%;
    padding-right: 20px;
}
.blue_title {
    font-size: 30px;
    color: #003764;
    padding-bottom: 17px;
    line-height: 25px;
    font-style: italic;
    font-weight: bold;
}
/*****************************************/
.footerwrap{
    height: 330px;
    background-color: #05050d;

}
.footer{

    height: 330px;
    background-image: url('../images/footer.png');
    display: block;
    clear: both;
    color: #FFF;
}
.footerInfo {

    text-align: left;
    margin-top: 43px;
    font-size: 18px;
	 width: 33.33%;
	 float:left;
}
.txit a{
	 color: #FFFFFF;
   
}
.txit a span{
 	font-size: 25px !important;
}
.content-contain {
    margin: 0 auto;
}
.footerHeading {
    color: #6eb951;
    font-size: 22px;
 
}
.footerInfo ul{
	padding-top:10px;

}
.footerInfo ul li{
	float:left;
    margin-right: 20px;
}
.webDugoutLink {
    font-size: 16px;
    width: 328px;
    float: right;
    margin-top: 35px;

}
.webDugoutLink {
    color: #939393;
}
.webDugoutLink a {
    color: #939393;
}
/*****************************************/


/**********pdf下载模块样式*****************/
.pdfyangs{
	    overflow: hidden;
	
}
.pdfyangs li {
    float: left;
    width: 100%;
    border-bottom: 1px solid #DFDFDF;
    margin-top: 20px;
}

.sltu {
    width: 100px;
    height: 100px;
    text-align: center;
    display: table-cell;
    vertical-align: middle;
    border-radius: 4px;
    float: left;
}
/***************************/
.titdye {

    height: 0px;
}
.titdye h1.pageName{
	text-align: center;
    font-size: 20px;
    font-weight: bold;
    position: relative;
    top: 8px;
    color: #6EAE3B;
    width: 1277px;
    float: left;
}
.gjis{
    width: 165px;
    float: left;
	color:#ffffff;
	font-weight:bold;
}
.gjis a{
    color: #011D45;	
}




.articleBody{
    margin: 0 auto;
    width: 918px;
	min-height:500px;
	padding-bottom:20px;
	float:right;
    overflow: auto;
	color:#777777;
	font-size: 13px;
}
.articleBody p{
	color: #777777!important;
    font-family: Arial,Helvetica,sans-serif;
	    font-size: 13px;
}


.main {
    margin: auto;	
}

.rigcont {
    float: left;
    width: 282px;
}

.rigcont .itmng-mg+.itmng-mg{
	padding-top: 10px;
    border-top: 1px solid #DEDCDC;
    margin-top: 10px;
}
.itmng-mg img{
    border-radius: 5px;
}

.articleBody h2.texht{
	padding-bottom: 20px;
    font-weight: bold;
    color: #6EAE3B;
}

.articleBody img{
	max-width:100%;
}

.block__list li {
    border-bottom: 1px dashed #ccc;
}
.block-listing li {
    margin: 0 0 10px;
}

.block__list li a{
	font-size: 13px;
}
.block__list li span.cspn{
	font-size: 26px;
    vertical-align: sub;
    margin-right: 5px;
    color: #6EAE3B;
}


.newsr {
    float: right;
}


.browsehappy{background:#f3ce00;border-bottom:2px solid #000;color:#000;margin:0;padding:5px;text-align:center;z-index:2000}

/**********pdf下载模块样式*****************/
.pdfyangs{
	    overflow: hidden;
	
}
.pdfyangs li {
    float: left;
    width: 100%;
    border-bottom: 1px solid #DFDFDF;
    margin-top: 20px;
}

.sltu {
    width: 100px;
    height: 100px;
    text-align: center;
    display: table-cell;
    vertical-align: middle;
    border-radius: 4px;
    float: left;
}

.saverpr {
    background: #F0F0F0;
    height: 25px;
    margin: 0 auto;	
}
.saverpr .seropro {
	position: relative;
    top: -44px;
}
.saverpr #search{
	float: left;
}
.saverpr .searchcer{
	float: left;
    margin-top: 5px;
}

.solut-y{
    overflow: hidden;
    margin: auto;
    margin-top: 20px;
	
}

.solut-y span{
    font-weight: bold;	
}
.tyzs{
    text-align: center;
    overflow: hidden;
    margin-bottom: 10px;
}
.tit1 .pageName{
	 float: none !important ;
}
.tyzs .leftfootimg{
    float: left;
    width: 50%;	
}

.tyzs .leftfootimg img{
	width:100%;
}



.sub-section-tit{
    margin: 0 auto;
    height: 55px;
    background: #F0F0F0;


}
.tit1 .pageName{
	 float: none;
}


/***************************/

/************分页样式**********/
.pagerBox {
    font-size: 12px;
    height: 55px;
    text-align: center;
    margin-top: 20px;
}

.pagelist {padding:10px 0; text-align:center;}
.pagelist span,.pagelist a{ border-radius:3px; border:1px solid #dfdfdf;display:inline-block; padding:5px 12px;}
.pagelist a{ margin:0 3px;}
.pagelist span.current{ background:#6EAE3B; color:#FFF; border-color:#6EAE3B; margin:0 2px;}
.pagelist a:hover{background:#6EAE3B; color:#FFF; border-color:#6EAE3B; }
.pagelist label{ padding-left:15px; color:#999;}
.pagelist label b{color:red; font-weight:normal; margin:0 3px;}
/******************************/

.qtli{
    width: 282px;
    overflow: hidden;
    background: #FFFFFF;
    padding-left: 10px;
}
.qtli .itmng-mg img{
	    max-width: 114px;
}
.rigcont .titqtle{	
    width: 100%;
    background: #A30000;
    height: 40px;
    line-height: 40px;
    padding-left: 10px;
    background: rgb(82,82,82);
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJod…EiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top, rgba(82,82,82,1) 0%, rgba(53,53,53,1) 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(82,82,82,1)), color-stop(100%,rgba(53,53,53,1)));
    background: -webkit-linear-gradient(top, rgba(82,82,82,1) 0%,rgba(53,53,53,1) 100%);
    background: -o-linear-gradient(top, rgba(82,82,82,1) 0%,rgba(53,53,53,1) 100%);
    background: -ms-linear-gradient(top, rgba(82,82,82,1) 0%,rgba(53,53,53,1) 100%);
    background: linear-gradient(to bottom, rgba(82,82,82,1) 0%,rgba(53,53,53,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#525252', endColorstr='#353535',GradientType=0 );
}

.titqtle .texltle{
    color: #FFFFFF;
    text-align: left;
    font-size: 18px;
    font-family: Arial,Helvetica,sans-serif;
}
.tetlsa .bg-gttr{
   /* background: rgba(110, 174, 59, 0);
    border: 1px solid rgba(110, 174, 59, 0);
    color: #FFFFFF;
    position: absolute;
    width: 60px;*/
	float: right;
    background: url(../images/button-search.png) center center no-repeat;
    width: 32px;
    height: 32px;

        left: 330px;
    cursor: pointer;
    border: none;
}
.tetlsa .bg-gttr:hover {
    background-color: rgba(110, 174, 59, 0);
}

.nav-cd li:hover .shjk{
	display: block;	
}

.shjk{
	display: none;
    position: absolute;
    left: -1.25rem;
    top: 20px;
    height: 2px;
    width: 15px;
    background: #fff;
    transition: width .2s ease-in;
}
.shjk::before {
    content: '';
    position: relative;
    display: block;
    height: 2px;
    width: 15px;
    background: #fff;
	margin-top: 6px;
}
.shjk::after {
    content: '';
    position: relative;
    display: block;
      height: 2px;
    width: 15px;
    background: #fff;
    margin-top: 4px;
}
.titdaoh{
	background: #6EAE3B;
    height: 40px;
    margin-top: -45px;	
}
.titdaoh h1{
    text-align: center;
    font-size: 28px;
    font-weight: bold;
    color: #FFFFFF;
    margin-top: -22px;
    position: absolute;
    width: 1277px;	
}

.relpro{
	margin: 0 auto;
}
.prolistscp{
    margin: 0 auto;
    margin-top: 20px;
    overflow: hidden;
}

.prolistscp li{
    float: left;
    width: 200px;
   
    height: 210px;
    margin-right: 25px;
}
.prolistscp li .chnyuimg{
    border: 1px solid #D8D8D8;
    width: 200px;
    height: 167px;
    text-align: center;
}
.prolistscp li .chnyuimg img{
	max-width: 100%;
	max-height: 166px;
}
.chimgtext{
    text-align: center;
    color: #05050D;	
}
.chimgtext p{
    line-height: 18px;	
}

.form-inputs {
    padding-top: 10px;
    overflow: hidden;
    width: 420px;
	margin-left:0;
}

.label-tit {
    padding-bottom: 7px;
    display: block;
    line-height: 35px;
    float: left;
}
.field-inzsp {
    width: 250px;
    float: right;
}

.privy-elemesant {
    color: #FFFFFF;
    font-size: 16px;
    font-weight: 400;
    text-align: center;
    letter-spacing: 0px;
    border-width: 0px;
    border-radius: 4px;
    background-color: #02794F;
    width: 100px;
    height: 35px;
    /* left: 21%; */
    margin: 0 auto;
    /* margin-left: 29%; */
    float: right;
    margin-right: 210px;
    margin-top: 10px;
    margin-bottom: 10px;
}

/*******************************************/
   .titbaulr{ 
   /* background-image: url("../images/Find_Us-Header.jpg");*/
    background-position: 50% -190px;
    height: 95px;
    margin-top: -39px;
    position: relative;
   	background: #FFFFFF;
	}	
	.titbaulr:before  {
	    background: url(../images/noise.gif);
	    opacity: .05;
	    z-index: 2;
	}
	
	.titbaulr:after, .titbaulr:before{
	    bottom: 0;
	    left: 0;
	    right: 0;
	    top: 0;
	    content: '';
	    margin: auto;
	    position: absolute;
	}
	
	.titbaulr:after{
	    background-color: rgba(0,0,0,.4);
	}
	
	.tetbaur{
	    padding-top: 50px;
	    z-index: 2;
	    position: relative;
		text-align: center;
	}
	.tetbaur h1{
	    text-align: center;
	    color: #FFFFFF;
	    font-weight: 900;
	}

	.breadcrumb {
		display: inline-block;
	    padding: 0 11px;
	    border: 1px solid #d6d4d4;
	    font-weight: bold;
	    font-size: 12px;
	    line-height: 25px;
	    min-height: 6px;
	    -webkit-border-radius: 3px;
	    -moz-border-radius: 3px;
	    border-radius: 3px;
	    overflow: hidden;
	    margin-bottom: 16px;
	    position: relative;
	    z-index: 1;
	}
	.breadcrumb {

	    margin-bottom: 18px;
	    list-style: none;
	    background-color: #f6f6f6;
	    border-radius: 0;
	    border-radius: 3px;
	}
	
	
	.navigation_product {
	    margin-left: 12px;	
	}
	.breadcrumb a {
	    display: inline-block;
	    background: white;
	    padding: 0 20px 0 40px;
	    margin-left: -26px;
	    position: relative;
	    z-index: 2;
	    color: #333333;
	    font-family: Arial,Helvetica,sans-serif;
	}
	.breadcrumb a.home {
	    color: #A30000;
	    width: 38px;
	    text-align: center;
	    margin: 0 0 0 -40px;
	    -moz-border-radius-topleft: 3px;
	    -webkit-border-top-left-radius: 3px;
	    border-top-left-radius: 3px;
	    -moz-border-radius-bottomleft: 3px;
	    -webkit-border-bottom-left-radius: 3px;
	    border-bottom-left-radius: 3px;
	    z-index: 99;
	    line-height: 26px;
	    display: inline-block;
	    height: 25px;
	    margin-top: 0px;
	    padding: 0 40px 0 40px;
	}
	.breadcrumb a.home:before {
	    border: none;
	}
	
	.breadcrumb a:before {
	    display: inline-block;
	    content: ".";
	    position: absolute;
	    left: -10px;
	    top: 3px;
	    width: 20px;
	    height: 20px;
	    background: transparent;
	    border-right: 1px solid #d6d4d4;
	    border-top: 1px solid #d6d4d4;
	    border-radius: 2px;
	    text-indent: -5000px;
	    z-index: -1;
	    -webkit-transform: rotate(45deg);
	    -ms-transform: rotate(45deg);
	    transform: rotate(45deg);
	}
	
	.breadcrumb a:after {
	    display: inline-block;
	    content: ".";
	    position: absolute;
	    right: -12px;
	    top: 3px;
	    width: 18px;
	    height: 18px;
	    background: white;
	    border-right: 1px solid #d6d4d4;
	    border-top: 1px solid #d6d4d4;
	    border-radius: 2px;
	    text-indent: -5000px;
	    z-index: -1;
	    -webkit-transform: rotate(45deg);
	    -ms-transform: rotate(45deg);
	    transform: rotate(45deg);
	}
	
	.tetbaur .breadcrumb  li{
		    float: left;
	}
	.tetbaur .breadcrumb  li a{
	    color: #DFE1E2;
	 }
	 .tetbaur .breadcrumb  li span{
		color: #DFE1E2;
	 }
	 .pageNames{
		font-size: 18px;
	 	font-weight: 300 !important;
	 }

	 
/****************************************/

	 .fdshc{
	    margin-top: -22px;
	 	float: right;
	 }
	 .fdshc li {
		 float:left;
	     margin-left: 20px;
	 }
	 
	 .fdshc li img{
		vertical-align: sub;
	 }
	 
	 .titipro{
	    text-align: center;
	    /* line-height: 64px; */
	    height: 50px;
	    line-height: 50px;
	    font-weight: bold;
	 	font-size: 22px;
	 	color: #011D45;
	 }
	 
	  .lokoe{
		font-weight: bold;
	    font-size: 16px;
		color: #777777;
    	font-family: Arial,Helvetica,sans-serif;
	 }
	 .grt-gy{
		margin-top: 40px;
    	verflow: hidden;
	 }
	 
	 .rfq-btn{
		 font-size: 22px;
	    /* background: url(../images/sprite.png) -304px -1216px; */
	    background-color: #E5702A;
	    padding: 6px 4px 4px 4px;
	    color: #FFF;
	    width: 230px;
	    display: block;
	    margin: 21px auto;
	    -webkit-border-radius: 2px;
	    border-radius: 2px;
	    text-align: center;
	 }
	 
	 .tutule{
		    font-size: 22px;
	 	    line-height: 40px;	 	
    	/*	background-color: #F7F7F7;	 	*/
	 }
	 h1.tutule::before {
            content: '';
		    position: absolute;
		    display: block;
		    height: 2px;
		    width: 15px;
		    background: #8E8E8E;
		    margin-top: 6px;
		    width: 6px;
		    height: 24px;
		    border-radius: 3px;
	}
	.tutule a{
	    margin-left: 10px;
	    color: #333;
	}
	
	.terley{
	    margin: 0 auto;
		verflow: hidden;
	}
	.terley li{
		float:left;
	    width: 310px;
		height: 299px;
	}
	.terley li+li{
		margin-left: 10px;
	}
	
	.text-bia h1{
    	text-align: center;
	    font-size: 16px;
	    font-weight: 700;
	}

	.peoimg img{
	    width: 310px;
	    max-height: 298px;	
	}
	.text-bia p{
	    font-size: 16px;
	}
	#roll dd{
		float: left;
	    width: 319.33px;
	    height: 385px;
	}
.slick-prev {
    -moz-transform: scaleX(-1) translateY(-50%);
    -o-transform: scaleX(-1) translateY(-50%);
    -webkit-transform: scaleX(-1) translateY(-50%);
    transform: scaleX(-1) translateY(-50%);
    filter: FlipH;
    -ms-filter: "FlipH";
}


.slick-next, .slick-prev {
    -webkit-appearance: none;
    outline: none;
    border: none;
    position: absolute;
    top: 50%;
    height: 70px;
    width: 60px;
    cursor: pointer;
    font-size: 1px;
    color: transparent;
    transition: 0.3s all ease;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    z-index: 9999;
    background-color: #E5E5E5;
    background-image: url(../images/icon-black-arrow-right.png);
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
}
.slick-next{
	right:0;
}

.slick-prev {
    left:0;
	-moz-transform: scaleX(-1) translateY(-50%);
    -o-transform: scaleX(-1) translateY(-50%);
    -webkit-transform: scaleX(-1) translateY(-50%);
    transform: scaleX(-1) translateY(-50%);
}
.poaaod{
	    position: relative;
}
.range-sliders .box-st {
    width: 1277px;
    overflow: hidden;
    margin: 0 auto;
    position: relative;
}
.peoimg {
    width: 315px;
    height: 300px;
    border: 1px solid #ECECEC;
    text-align: center;
    display: table-cell;
    vertical-align: middle;
}
 .imgfd {
    transition: All 0.4s ease-in-out;
    -webkit-transition: All 0.4s ease-in-out;
    -moz-transition: All 0.4s ease-in-out;
    -o-transition: All 0.4s ease-in-out;
}

.imgfd:hover {
    transform: scale(1.2);
    -webkit-transform: scale(1.2);
    -moz-transform: scale(1.2);
    -o-transform: scale(1.2);
    -ms-transform: scale(1.2);
}

.footdas {
    margin: 0 auto;
    height: 535px;
    overflow: hidden;
    background: #2C3030;
    position: relative;	
}
.footdas .footleft{
	float: left; 
    margin-top: 55px;
    width: 250px;
}
.footdas .footleft h4 {
    font-weight: 300;
    color: #FFFFFF;
    font-size: 20px;
    padding: 0;
}

.footdas .footleft li a {
    color: #FFF;
    padding: 5px;
    margin: 14px 0;
    display: block;
    background-color: #7c7c7c;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    margin: 10px 0;
    text-align: center;
    font-size: 14px;
    padding: 2px;
    text-decoration: none;
}
.footdas .border-01{
	margin-left: 20px;
}
.footdas .border-01, .footdas .border-02 {
    width: 2px;
    height: 413px;
    /* position: absolute; */
    background: url(../images/sprite.png) 0 -939px no-repeat;
    
    margin-top: 30px;
    float: left;
}
.footdas .footcenter {
    margin: 0 auto;
    height: 500px;
    overflow: hidden;
    background: #2C3030;
    position: relative;
    width: 710px;
    float: left;
}
.footdas .border-02 {
	margin-right: 20px;
}
.imglogo {
	text-align: center;
    margin-top: 55px;
}
.biret {
	text-align: center;
    margin-top: 20px;

}
.sprite-footer .sprite-footer-phone {
    display: block;
    background: url(../images/sprite.png) 0px -1420px no-repeat;
    margin: -14px auto;
}
.sprite-footer-phone {
    background-position: 0 -1420px;
    width: 59px;
    height: 59px;
	    float: left;
}
.sprite-footer {
    width: 310px;
    margin: 10px auto;
}
.wide {
    display: block;
    margin: 0 auto;
    text-align: center;
}


.social-links a.linked-in {
    background: url(../images/sprite.png) -9px -1844px no-repeat;
}
.social-links a.twitter {
    background: url(../images/sprite.png) -314px -1517px no-repeat;
}
.social-links a.gplus {
    background: url(../images/sprite.png) -9px -1639px no-repeat;
}
.social-links a.facebook {
    background: url(../images/sprite.png) -9px -797px no-repeat;
}
.social-links a {
    margin: 5px;
    width: 35px;
    height: 35px;
    display: inline-block;
    font-size: 35px;
    color: #E5702A;
}
.ctct-form-footer {
	    margin: 15px;
		color:#FFFFFF;
	    font-size: 16px;
}
.imgsl {
	    text-align: center;
}
.imgsl img{
	    width: 185px;
}

.footdb {
	height: 40px;
    background: #E5702A;
	
}

.intxuja {
    z-index: 9999;
    position: fixed;
    top: 50%;
    left: 50%;
    width: 450px;
    margin: -79px 0 0 -330px;
    border-radius: 5px;
    background-color: #fff;
    display: ;
    box-shadow: 0 0 10px #666;
    border-radius: 10px;
    display: none;
}

.intxuja .button, button, input[type="submit"], input[type="reset"], input[type="button"]{
	    height: 30px;
    line-height: 30px;
}
.intxuja .label-tit label {
    font-weight: bold;
    font-size: 14px;
	margin: 0 0 0px; 
}
 .intxuja .form-inputs input[type="text"]{
	    line-height: 35px;
 		height:35px;
 	 	margin: 0 0 0px; 
 		font-size: 14px;
 }
.intxuja textarea{
	min-height:100px;
 }
.intxuja .theme-poptit{
	height:38px;
}
.intxuja h3{
	margin-bottom: 0px; 
	color:#FFFFFF;
}


.MainTit {
    cursor: move;
}
.theme-poptit {
    border-bottom: 1px solid #ddd;
    padding: 5px;
    position: relative;
    background: #E5702A;
}

.theme-poptit .close {
    float: right;
    color: #000;
    padding: 5px;
    margin: -2px -2px -5px;
    font: bold 14px/14px simsun;
    text-shadow: 0 1px 0 #ddd;
    border-radius: 15px;
    border: 1px solid #ddd;
    margin-top: -2px;
}

.form-inputs {
    padding-top: 10px;
    overflow: hidden;
    width: 420px;
}
.label-tit {
    padding-bottom: 7px;
    display: block;
    line-height: 35px;
    float: left;
}
.label-tit label {
    font-weight: bold;
}
.field-inzsp {
    width: 250px;
    float: right;
}
.moerg {
    height: 35px;
    border-bottom: 3px solid #E5702A;
    width: 310px;
}
.moerg a{
	font-size: 14px;
    float: right;
}
.moerg a span{
	color: #E5702A;
}
.biret span{
	color:#FFFFFF;
	    font-size: 16px;
}
.sprite-footer span,.sprite-footer p {
	color:#FFFFFF;
	    font-size: 16px;
}

.footleft p{
	color:#FFFFFF;
	font-size: 14px;
	margin-top:40px;
}
.formt {
    margin: 0 auto;	
    text-align: center;
}
.formt h2{
	color:#011D45;

}
.news-input {
    width: 30%;
    display: inline-block;
}
.ctct-custom-form .ctct-form-required {
     position: relative;
    color: #FFFFFF;
    font-size: 14px;
}
.ctct-custom-form input[type="text"] {
    width: 100%;
    padding: 7px 15px;
    border: 1px solid #b0b6bb;
    border-radius: 4px;
    box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.1);
    font-family: Helvetica Neue, Arial, sans-serif;
    color: #394856;
    font-size: 16px;
    line-height: 1.5;
}
.ctct-button{
	text-align: center;
    cursor: pointer;
    font-size: 16px;
    padding: 20px;
    line-height: 3px;
    background-image: none;
    background-color: #E5702A;
    color: #FFFFFF;
    border: none;
    box-shadow: none;
    border-radius: 2px;
	vertical-align:middle;
}
.entry-title {
	color: #333;
    margin-bottom: 10px;
    font-family: Arial,Helvetica,sans-serif;
	font-size:16px;
	font-weight:bold;
}
.entry-title2 {
	color: #333;
    margin-bottom: 10px;
    font-family: Arial,Helvetica,sans-serif;
	font-size:16px;
	font-weight:bold;
}
.pro-rigtxt .conttexz {
	width:100%;
}
.conttexz p{
	color: #777777!important;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 13px;
}
.catatextimg {
	text-align: center;
    display: table-cell;
    vertical-align: middle;
    height: 183px;
    width: 220px;
	background: #D8D8D8;
}
.catatextimg img{
	width:220px;
	max-height:220px;

}



.nerio {
    width: 272px;
    margin: auto;
    overflow: hidden;
}
.nerio .itmng-mg {
	float: left;
    padding-bottom: 10px;
}
.qtrtext {
    float: right;
    width: 141px;
    margin-left: 5px;	
}
.qtrtext p{

    font-size: 13px;
	margin:0;
	color:#777777;
}

.search_textb {
	background: none repeat scroll 0 0 #A30000;
	color:#FFFFFF;
	color: #FFFFFF !important;
	background: rgb(82,82,82);
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJod…EiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top, rgba(82,82,82,1) 0%, rgba(53,53,53,1) 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(82,82,82,1)), color-stop(100%,rgba(53,53,53,1)));
    background: -webkit-linear-gradient(top, rgba(82,82,82,1) 0%,rgba(53,53,53,1) 100%);
    background: -o-linear-gradient(top, rgba(82,82,82,1) 0%,rgba(53,53,53,1) 100%);
    background: -ms-linear-gradient(top, rgba(82,82,82,1) 0%,rgba(53,53,53,1) 100%);
    background: linear-gradient(to bottom, rgba(82,82,82,1) 0%,rgba(53,53,53,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#525252', endColorstr='#353535',GradientType=0 );
}



.ezgirm {
	position: absolute;
    right: 120px;
    display: none;
}
.ezgirm img {
	width:110px;
}
.textyyl {
	float: left;
    margin-top: 21px;	
}
